@charset "UTF-8";
body {
  font-size: 16px;
  line-height: 1.5;
  color: #333;
  background-color: #f6f6f6;
  font-family: "Shippori Mincho", serif;
  z-index: 2;
}

.wrap {
  margin-left: 10px;
  margin-right: 10px;
}

h1,
h2,
#g-nav,
.fake-nav,
.btn-open,
.footer-nav,
.fixed-nav p {
  font-family: "Zen Maru Gothic", sans-serif;
}

p {
  font-size: 1rem;
}

img {
  width: 100%;
  height: auto;
}

.flex {
  display: flex;
}

/* ヘッダー、フッター */
header, footer, .fake-nav {
  font-size: 1.2rem;
}

/* 目次 */
#g-nav {
  position: fixed;
  top: 0;
  left: -120%;
  width: 100vw;
  height: 240px;
  background: #cec0a0;
  z-index: 999;
  transition: all 0.6s;
  align-items: center;
}

#g-nav.panelactive {
  left: 0;
}

.btn-open {
  position: fixed;
  top: 10px;
  left: 0;
  cursor: pointer;
  z-index: 9999;
  font-size: 1rem;
  margin-bottom: 1rem;
}

.btn-open::after {
  content: "目次";
  font-weight: bold;
  padding: 10px;
  background-color: #cec0a0;
}

.btn-open.active::after {
  content: "閉じる";
  padding-bottom: 0.1rem;
  border: none;
  border-bottom: 1px solid #333;
}

.nav-flex {
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-nav {
  writing-mode: vertical-rl;
  color: #f6f6f6;
  margin: auto;
}

.page-nav li a {
  display: inline-block;
  height: 170px;
  padding: 1rem;
}

.p-concept {
  background: url(../images/bookmark-brown.png) no-repeat center;
}

.p-aboutowner {
  background: url(../images/bookmark-greeen.png) no-repeat center;
}

.p-bookshelf {
  background: url(../images/bookmark-red.png) no-repeat center;
}

.home-nav {
  text-align: center;
  font-size: 1rem;
  margin: 0 auto;
  font-weight: bold;
}

.home-nav li {
  margin: 0.5rem;
}

header .logo {
  width: 100px;
}

.nav-flex img {
  width: 12px;
  height: 12px;
}

/* もっと見るボタン */
.btn-more {
  display: block;
  width: -moz-max-content;
  width: max-content;
  background-color: #3f2921;
  margin: 3rem auto;
  padding: 1rem;
}

.btn-more a {
  color: #f6f6f6;
  padding: 1rem 3rem 1rem 1rem;
  background: url(../images/logo-white.png) no-repeat center right 0.5rem;
  background-size: 2rem;
}

/* フッター、フェイクナビ */
footer {
  padding: 2rem;
  background-color: #cec0a0;
}

footer .home-nav, footer .fake-nav .home-nav {
  margin-bottom: 2rem;
  justify-content: center;
}

footer .logo {
  width: 120px;
  margin: 0 1rem;
}

footer .home-nav ul, footer .fake-nav .home-nav ul {
  margin: 0 1rem;
}

footer .page-nav li, footer .fake-nav .page-nav li {
  margin: 0 1rem 2rem;
}

footer p {
  font-size: 1rem;
  text-align: center;
  font-weight: bold;
}

.fake-nav ul:last-child li {
  margin-bottom: 0;
}

.sns {
  align-items: center;
  justify-content: center;
}

.sns li {
  width: 35px;
  margin: 0 0.75rem 2rem;
}

/* フェイクナビ調整 */
.fake {
  background-color: #cec0a0;
}

.fake-nav {
  height: 100%;
  margin: auto 10px;
}

.fake-nav .logo {
  width: 50%;
  max-width: 200px;
  margin-bottom: 1rem;
}

.fake-nav .home-nav {
  height: 45%;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: center;
  margin-bottom: 2rem;
}

.fake-nav .page-nav {
  margin-bottom: 2rem;
}

/* ページトップボタン */
.btn-pagetop {
  text-align: right;
  margin: 1rem;
}

.btn-pagetop a {
  display: inline-block;
  width: 50px;
  height: 50px;
  background-color: #cec0a0;
  border-radius: 50%;
}

.btn-pagetop img {
  width: 80%;
  padding: 5px;
  margin: 5px;
}

/* 768px以上 */
@media screen and (min-width: 768px) {
  .flex-pc {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #g-nav {
    width: 50vw;
  }
  footer .home-nav, footer .page-nav, footer .sns {
    margin: 2rem auto;
  }
}
